#include <stdio.h>
#include <stdlib.h>

int main()
{
    int n,p,i;
    scanf("%d",&n);
    int a[n];

    for(i=0;i<=n-1;i++)
        scanf("%d",&a[i]);

            p=a[0];
            a[0]=a[1];
            a[1]=p;
    printf("%d %d",a[0],a[1]);

    return 0;
}